#pragma once

#include <QDialog>


namespace Ui {
	class QDEMResampleDialogClass;
}


class QDEMResampleDialog : public QDialog
{
	Q_OBJECT

public:
	QDEMResampleDialog(QWidget *parent = nullptr);
	~QDEMResampleDialog();

private:
	Ui::QDEMResampleDialogClass* ui;

public slots:
	void onDEMWSG84SelectBtnClicked(bool flag);
	void onoutDEMSelectBtnClicked(bool flag);
	void onAccepted();
	void onRejected();

};
